package enum

type AcStatus string

const (
	statR AcStatus = "statR"
	statC AcStatus = "statC"
	statQ AcStatus = "statQ"
	statW AcStatus = "statW"
)

func (s AcStatus) String() string {
	switch s {
	case statR:
		return "Running"
	case statC:
		return "Completed"
	case statQ, statW:
		return "Pending"
	default:
		return ""
	}
}
